/* 
Theme Name:     PrimaryProtection  
Theme URI:      http://bsqconsulting.com/  
Description:    Vantage Child Theme  
Author:         Beyond Square  
Author URI:     http://bsqconsulting.com  
Template:       vantage  
Description:	 This is the Vantage Child Theme for Primary Protection	  
Version:        1.0.0 
*/

@import url("../vantage/style.css");
@import url(http://fonts.googleapis.com/css?family=Roboto);


/*---------- Header ----------*/

@media screen and (min-width: 900px) {
	header#masthead .hgroup {
		position: relative;
		padding-bottom: 20px;	
		padding-top: 10px;	zoom: 1;	
		background-image: url('http://primaryprotection.ie/wp-content/themes/PrimaryProtection/images/PhoneNow2.png');
		background-repeat: no-repeat;    
		background-position: right top;	
		}}

@media screen and (max-width: 900px) {
	header#masthead .hgroup {
		position: relative;
		padding-bottom: 20px;
		padding-top: 10px;	zoom: 1;
		background-image: none;	background-repeat: no-repeat;
		background-position: right top;	
		}}

header#masthead  {
	background-color: #221e1f;
	}

/*---------- Header Contact Widget Section ----------*/

#contact-details {
   	color: #fff;
  	font-size: 20px;
	} 

#mobile-contact-details-blurb {
	color:#fff;
	font-weight: bold;
	}

#mobile-contact-details {
	background: #90c641;
	background-image: -webkit-linear-gradient(top, #ffbe00, #fde393);  
	background-image: -moz-linear-gradient(top, #ffbe00, #fde393);  
	background-image: -ms-linear-gradient(top, #ffbe00, #fde393);  
	background-image: -o-linear-gradient(top, #ffbe00, #fde393);  
	background-image: linear-gradient(to bottom, #ffbe00, #fde393);  
	-webkit-border-radius: 28;  
	-moz-border-radius: 28;  
	border-radius: 28px;  
	color: #fff;  
	font-size: 14px;  
	padding: 10px 20px 10px 20px;  
	text-decoration: none;  
	text-align:center;
	}

#mobile-contact-details:hover {  
	background: #6f1f16;  
	background-image: -webkit-linear-gradient(top, #fde393, #ffbe00);  
	background-image: -moz-linear-gradient(top, #fde393, #ffbe00);  
	background-image: -ms-linear-gradient(top, #fde393, #ffbe00);  
	background-image: -o-linear-gradient(top, #fde393, #ffbe00);  
	background-image: linear-gradient(to bottom, #fde393, #ffbe00);  
	text-decoration: none;
	}

#mobile-contact-details a {  
	color: #fff;  
	}

#mobile-contact-details a:hover {  
	color: #c2c2c2; 
	}

@media screen and (max-width: 900px) {  
	#contact-details {    
		visibility: hidden;
		display: none;
		}}

@media screen and (min-width: 900px) {
	#mobile-contact-details {
	    visibility: hidden;
	    display: none;
	    }}

@media screen and (min-width: 600px) {  
	#mobile-contact-details-blurb {
	    visibility: hidden;
	    display: none;
	    }}

#space {
	padding: 0px 0px 10px 0px;
	}

/*---------- Main Section ----------*/

p {
	margin-bottom: 0.1em;
}

article.post .entry-header h1.entry-title,article.page .entry-header h1.entry-title {
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.35em;
	}

#main {
	/*background: #221e1f;*/
	background-color: #221e1f;
	padding: 35px;
	background-repeat: repeat-x;
	background-position:bottom;
 	}

html {
	background: #000;
	}

.entry-content {
	color: #c6c6c6;
}

/*---------- Main Navigation Menu ----------*/

.main-navigation {	
	position: relative;
	background: rgba(255,190,0,1);
	background: -moz-linear-gradient(left, rgba(255,190,0,1) 0%, rgba(255,27,0,1) 48%, rgba(255,27,0,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,190,0,1)), color-stop(48%, rgba(255,27,0,1)), color-stop(100%, rgba(255,27,0,1)));
	background: -webkit-linear-gradient(left, rgba(255,190,0,1) 0%, rgba(255,27,0,1) 48%, rgba(255,27,0,1) 100%);
	background: -o-linear-gradient(left, rgba(255,190,0,1) 0%, rgba(255,27,0,1) 48%, rgba(255,27,0,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,190,0,1) 0%, rgba(255,27,0,1) 48%, rgba(255,27,0,1) 100%);
	background: linear-gradient(to right, rgba(255,190,0,1) 0%, rgba(255,27,0,1) 48%, rgba(255,27,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbe00', endColorstr='#ff1b00', GradientType=1 );
	font-size: 13px;
	margin: 0 -35px;
	min-height: 35px; /* For when the menu becomes a sticky menu */ 
	}

.main-navigation [class^="icon-"] {
	color: #fff;
	display: inline-block;
	font-size: 16px;
	line-height: 0.5em;
	margin-right: 15px;
	}

.main-navigation a:hover [class^="icon-"] {
	color: #FFFFFF;
	}

.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	zoom: 1; /* Second level menu items */ 
	}

.main-navigation ul:before {
	content: '';
	display: block;
	}

.main-navigation ul:after {
	clear: both;
	content: '';
	display: table;
	}

.main-navigation ul li {
	position: relative;
	display: block;	
	float: left;
	}

.main-navigation ul li:hover > a {
	background: rgba(255,27,0,1);
	background: -moz-linear-gradient(left, rgba(255,27,0,1) 0%, rgba(255,190,0,1) 48%, rgba(255,190,0,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,27,0,1)), color-stop(48%, rgba(255,190,0,1)), color-stop(100%, rgba(255,190,0,1)));
	background: -webkit-linear-gradient(left, rgba(255,27,0,1) 0%, rgba(255,190,0,1) 48%, rgba(255,190,0,1) 100%);
	background: -o-linear-gradient(left, rgba(255,27,0,1) 0%, rgba(255,190,0,1) 48%, rgba(255,190,0,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,27,0,1) 0%, rgba(255,190,0,1) 48%, rgba(255,190,0,1) 100%);
	background: linear-gradient(to right, rgba(255,27,0,1) 0%, rgba(255,190,0,1) 48%, rgba(255,190,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1b00', endColorstr='#ffbe00', GradientType=1 );
	color: #FFFFFF;
	}

.main-navigation ul ul {
	position: absolute;
	top: 100%;
	left: 0;
	background: #464646;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15); /* Third Level Items */
 	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15); /* Third Level Items */
 	box-shadow: 0 1px 2px rgba(0,0,0,0.15);	
	display: none;	
	z-index: 99999; /* Third Level Items */ 
	}

.main-navigation ul ul a {	
	width: 200px;
	padding: 15px 20px;
	}

.main-navigation ul ul li {
	position: relative;
	}

.main-navigation ul ul li:hover > a {
	background: #90c641;
	color: #FFFFFF;
	}

.main-navigation ul ul li:hover {
	background: #90c641;
	color: #FFFFFF;
	}

.main-navigation ul li a {
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
	box-sizing: border-box;	
	padding: 20px 35px;
	}

.main-navigation ul li a,.main-navigation ul li a > * {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}

.main-navigation ul ul {
	position: absolute;
	top: 100%;
	left: 0;
	background: #464646;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15); /* Third Level Items */
 	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15); /* Third Level Items */
 	box-shadow: 0 1px 2px rgba(0,0,0,0.15);
	display: none;
	z-index: 99999; /* Third Level Items */
	}

.main-navigation ul ul a {
	width: 200px;
	padding: 15px 20px;
	}

.main-navigation ul ul li {
	position: relative;
	}

.main-navigation ul ul li:hover > a {	
	background: #FF1B00;
	color: #FFFFFF;
	}

.main-navigation ul ul ul {
	top: 0;
	left: 100%;
	margin-left: 0;
	}

.main-navigation ul li:hover > ul {
	display: block;
	}

.main-navigation a {
	color: #fff;
	display: block;
	font-weight: bold;
	text-decoration: none;
	}

.main-navigation.sticky {
	-webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 2px 1px rgba(0,0,0,0.15);
	box-shadow: 0 2px 1px rgba(0,0,0,0.15);
	}

body.has-menu-search .main-navigation ul {
	margin-right: 59px;
	}

/*---------- Widget Controls ----------*/

/*-- SiteOrigin Widget Bundle --*/

.sow-features-list .sow-icon-container {
    color: transparent !important;
}

.sow-features-list .sow-icon-container {
	/*color: rgba(64, 64, 64, 0);*/
	/*border: #ff1b00 8px solid;
	border-radius: 5%;*/
	width: 100px;
	/*border: 5px solid #ffc800;*/
	color: rgba(83, 171, 209, 0);
	/*border-top: 5px solid #ff1b00;
	border-bottom: 5px solid #ffbe00;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff1b00), to(#ffbe00));
	background-image: -webkit-linear-gradient(#ff1b00, #ffbe00);
	background-image: -moz-linear-gradient(#ff1b00, #ffbe00),-moz-linear-gradient(#ff1b00, #ffbe00);
	background-image: -o-linear-gradient(#ff1b00, #ffbe00),	-o-linear-gradient(#ff1b00, #ffbe00);
	background-image: linear-gradient(#ff1b00, #ffbe00), linear-gradient(#ff1b00, #ffbe00);
	-moz-background-size:5px 100px;	background-size:5px 100px;
	background-position:0 0, 100% 0;
	background-repeat:no-repeat;*/
	}

.sow-features-list .sow-features-feature h5 {
	color:#221e1f;
	font-weight: bold;
	font-size: 1em;
	}

.sow-features-list .sow-features-feature p.sow-more-text a {
	color: #fff;
	text-decoration: none;
	border: 2px solid #ed1c24;
	padding: 5px;
	background-color: #ed1c24; 
	border-radius: 3px;
}

.sow-features-list .sow-features-feature p.sow-more-text a:hover {
	color:#fff;
	text-decoration: none;
	border: 2px solid transparent;
	padding: 5px;
	background:rgba(237,28,36,0.35);
	border-radius: 3px;
}

.origin-widget.origin-widget-call-to-action-simple-light_dashed .subtitle {
	line-height:1.25em;
	margin:0;
	color:#555555;
	font-weight:auto;
	width:80%;
}


/*-- Testimonials Widget --*/

.entry-content h3 {
	color:#ffffff;
	}

.testimonials-widget-testimonials4 .entry-content, span {
	color:#ffffff;
	}

.testimonials-widget-testimonials4 .entry-content, blockquote {
	color:#ffffff;
	}

.entry-content blockquote {
	border-left: 2px solid #fff;
	font-style: italic;
	margin-left: 1em;
	padding-left: 1em;
	}

.widget .testimonials-widget-testimonial div.credit {
	margin-top: .8em;
	color: #fff;
	}

/*---------- Footer ----------*/

.panel-row-style-wide-grey {	
	background: #221e1f;
	border-bottom: 0px;
	border-top: 0px;
	height: 41px;
	}

#colophon {
	color: #221e1f;	
	background: #ffc800;
	margin-bottom: 20px;
	padding:30px;
	}

#footer-widgets .widget .widget-title {	
	color: #221e1f;	
	font-size: 1.3em;
	font-family: Roboto;
	}

#footer-attrib { 
	color: #fff;  
	text-align: center;  
	padding-top: 15px;
	}

#footer-attrib-bsq {  
	color: #fff;  
	text-align: center;  
	padding-top: 15px;
	}	

<---------- Quote Customisations ---------->
